html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
    padding-top: 20px;
    background-color: #EFEFEF;
    background-image: url('/Img/rusiapattern.png');
    background-repeat: repeat;
    background-color: #fff;
    background-position: center 0;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}
.cabecera {
    background-color: #000000 !important;
    border-color: #efefef;
    margin: 0 auto;
}

.containerWeb {
    padding-right: 15px;
    margin-right: auto;
}

.divImagenCabecera {
    text-decoration: none;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
}

.imagenCabecera {
    width: 100px;
    height: 30px;
    border: 0;
    text-decoration: none;
    background-color: transparent;
    margin-left: 10px;
    margin-top: -8px;
}

.table_divWeb {
    max-width: 800px;
    left: 30%;
    margin-left: 60px;
    overflow: auto;
}

.tituloCabecera {
   
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    display: flex;
    color: #474747;
    text-decoration: none;
}

.tituloCabeceraTitulo {
    font-family: "dusha_plusregular";
    color: #fff;
    -webkit-font-smoothing: antialiased;
    line-height: .8;
    font-size: 16px;
    float: none;
    margin: 0;
    font-style: normal;
    text-decoration: none;
}

.tituloCabeceraTitulo2 {
    color: #fff;
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.navegacionMenu {
    height: 42px;
    align-items: center;
    margin-left: 130px;
    display: flex;
    padding: 0;
    list-style: none;
    white-space: nowrap;
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 1.54;
    color: #666;
}

.navegacionMenuElemento {
    color: #428bca;
}

.navegacionMenuElementoWeb {
    margin-left: 5%;
    margin-right: 5%;
    padding: 10px;
    border: 0;
    box-sizing: border-box;
    white-space: nowrap;
    direction: ltr;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    color: #fff!important;
    transition-timing-function: ease-out;
    backface-visibility: hidden;
    display: block;
    line-height: 16px;
    text-transform: uppercase;
    transition-duration: .2s;
}

.loginCabeceraImagen {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 16px;
    text-decoration: none;
    overflow: hidden;
    color: #0f4583;
    fill: #0f4583;
}

.loginCabeceraEnlace {
    background-color: #fff;
    color: #0f4583;
    fill: #0f4583;
    border-color: #0f4583;
    width: 40px;
    height: 40px;
    border: 1px solid #326295;
    display: block;
    border-radius: 50%;
    transition-timing-function: ease-out;
    backface-visibility: hidden;
    position: relative;
    margin: 0;
    padding: 0;
    text-decoration: none;
    background: transparent;
}

.loginCabeceraLI {
     margin-left: 10px;
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    display: list-item;
    text-align: -webkit-match-parent;
}

.loginCabeceraUL {
  
    right: 15px;
    display: flex;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

.loginCabecera {
    display: block;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    border: 0;
}

ul > li {
    color: #1a5387;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.txtResultado {
    width: 20px;
    text-align: center
}

.trCabecera {
    background-color: #d4440038;
    cursor: pointer;
    text-align: center;
    border-color: #eee;
    margin: 4px 20px;
}

.derecha {
    text-align: right;
}


.h_titulo {
    font-size: 18px;
}

.input_100 {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    min-width: 100%;
}

.banderita {
   width:30px;
   height:30px;
   border:1px
}
/* Customizamos el menu navbar de bootstrap */

.navbar-custom {
    background-color: #D30208;
    color: #ffffff;
    border-radius: 0;
    border-color: transparent;
}

    .navbar-custom .navbar-nav > li > a {
        color: #fff;
    }

    .navbar-custom .navbar-nav > .active > a {
        color: #ffffff;
        background-color: transparent;
    }

        .navbar-custom .navbar-nav > li > a:hover,
        .navbar-custom .navbar-nav > li > a:focus,
        .navbar-custom .navbar-nav > .active > a:hover,
        .navbar-custom .navbar-nav > .active > a:focus,
        .navbar-custom .navbar-nav > .open > a {
            text-decoration: none;
            color: #474747;
        }

    .navbar-custom .navbar-brand {
        color: #eeeeee;
    }

    .navbar-custom .navbar-toggle {
        background-color: #D30208;
    }

    .navbar-custom .icon-bar {
        background-color: #33aa33;
    }

    .navbar-custom .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #D30208;
    }

/* FIN. Customizamos el menu navbar de bootstrap */


